/* Site settings */
body {background-color:#ffffff;font-family:Arial,sans-serif;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0em;}
a {text-decoration:underline;}
a:link {color:#0000EE; cursor:pointer;}
a:visited {color:#561A8B;}
a:hover {color:#0000EE;}
a * {color:#0000EE;text-decoration:underline;}
sup {font-size:0.7em; vertical-align: 0.3em;}
sub {font-size:0.7em;}
.xr_tl {position: absolute; white-space: pre; unicode-bidi:bidi-override;}
.xr_tr {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:right;}
.xr_tc {position: absolute; white-space: pre; unicode-bidi:bidi-override; text-align:center;}
.xr_tj {position: absolute; unicode-bidi:bidi-override; text-align:justify;}
.xr_ap {position: absolute; border:none;}
.xr_ae {position: relative; border:none;}
.xr_tb {position: absolute; unicode-bidi:bidi-override;}
.xr_tu {unicode-bidi:bidi-override;margin-top:0px;margin-bottom:0px;}
.xr_c_Black_2 {color:#000000;}
.xr_c_53%__Black {color:#787878;}
.xr_c_Theme_Color_1 {color:#3C6084;}
.xr_c_White_2_2 {color:#FFFFFF;}
.xr_c_New_colour_1 {color:#F7C257;}
.xr_c_New_colour_2 {color:#AB812C;}
.xr_c_New_colour_5 {color:#B08A3E;}
.xr_c_Blue-Indigo {color:#4000FF;}
.xr_c_Crimson-Red {color:#FF0040;}
.xr_c_Black {color:#000000;}
.xr_c_90%_Black_b {color:#191919;}
.xr_c_70%_Black_2 {color:#4C4C4C;}
.xr_c_40%_Black_2 {color:#999999;}
.xr_c_White_2_2_a {color:#FFFFFF;}
.xr_c_80%__Black {color:#333333;}
.xr_c_40%__Black {color:#999999;}
.xr_c_White_2_2_b {color:#FFFFFF;}
.xr_c_67%__Black {color:#545454;}
.xr_c_13%__Black {color:#DEDEDE;}
.xr_c_27%__Black {color:#BABABA;}
.xr_c_New_colour_731 {color:#8E453D;}
.xr_c_New_colour_732 {color:#924F4B;}
.xr_c_New_colour_733 {color:#BD706C;}
.xr_c_New_colour_734 {color:#E1A6A8;}
.xr_c_New_colour_735 {color:#BB9490;}
.xr_c_New_colour_736 {color:#494D55;}
.xr_c_New_colour_737 {color:#EDEDDD;}
.xr_c_New_colour_738 {color:#494D00;}
.xr_c_New_colour_739 {color:#434D00;}
.xr_c_New_colour_740 {color:#D9FFFF;}
.xr_c_New_colour_741 {color:#CFCFDD;}
.xr_c_New_colour_742 {color:#1D1D33;}
.xr_c_New_colour_743 {color:#354700;}
.xr_c_New_colour_744 {color:#D3CFDD;}
.xr_c_New_colour_745 {color:#FFC700;}
.xr_c_New_colour_746 {color:#CDD1DD;}
.xr_c_New_colour_747 {color:#D5CFDD;}
.xr_c_New_colour_748 {color:#ADA0A0;}
.xr_c_New_colour_749 {color:#A6A299;}
.xr_c_New_colour_750 {color:#8C8899;}
.xr_c_New_colour_751 {color:#847E99;}
.xr_c_New_colour_753 {color:#F9CB80;}
.xr_c_New_colour_754 {color:#F1BB82;}
.xr_c_New_colour_755 {color:#C5FDFF;}
.xr_c_New_colour_756 {color:#ABCFE1;}
.xr_c_New_colour_757 {color:#C9E7FF;}
.xr_c_New_colour_758 {color:#BBDBF7;}
.xr_c_New_colour_759 {color:#B1D9E9;}
.xr_c_New_colour_760 {color:#B1D9E1;}
.xr_c_New_colour_761 {color:#ADCFE5;}
.xr_c_New_colour_762 {color:#D3F3FF;}
.xr_c_New_colour_763 {color:#D5FFFF;}
.xr_c_New_colour_764 {color:#90FFFF;}
.xr_c_New_colour_765 {color:#86FFFF;}
.xr_c_New_colour_766 {color:#D3FFFF;}
.xr_c_New_colour_767 {color:#D7FFFF;}
.xr_c_New_colour_769 {color:#A4A2BB;}
.xr_c_New_colour_771 {color:#ABA8BB;}
.xr_c_New_colour_772 {color:#8A9099;}
.xr_c_New_colour_773 {color:#EDEBDD;}
.xr_c_New_colour_774 {color:#9AFFFF;}
.xr_c_New_colour_775 {color:#9EFDFF;}
.xr_c_New_colour_776 {color:#AAAA99;}
.xr_c_New_colour_777 {color:#80827E;}
.xr_c_New_colour_778 {color:#929099;}
.xr_c_New_colour_779 {color:#CBFFFF;}
.xr_c_New_colour_780 {color:#606455;}
.xr_c_New_colour_781 {color:#A0A2BB;}
.xr_c_New_colour_782 {color:#A4A899;}
.xr_c_New_colour_783 {color:#8A8899;}
.xr_c_New_colour_784 {color:#FFBD94;}
.xr_c_New_colour_785 {color:#FFBB7E;}
.xr_c_New_colour_786 {color:#FFA400;}
.xr_c_New_colour_787 {color:#FF9C00;}
.xr_c_New_colour_788 {color:#FF9000;}
.xr_c_Draw_orange {color:#FFBB00;}
.xr_c_New_colour_789 {color:#FF9800;}
.xr_c_New_colour_790 {color:#FFA800;}
.xr_c_New_colour_791 {color:#FF9E00;}
.xr_c_New_colour_792 {color:#FFB100;}
.xr_c_New_colour_793 {color:#FF8C00;}
.xr_c_New_colour_794 {color:#BB7400;}
.xr_c_New_colour_795 {color:#EEEE80;}
.xr_c_Draw_yellow {color:#EEEE00;}
.xr_c_New_colour_796 {color:#FF8A00;}
.xr_c_New_colour_797 {color:#FFAB00;}
.xr_c_New_colour_798 {color:#9C6000;}
.xr_c_New_colour_799 {color:#C16800;}
.xr_c_New_colour_800 {color:#FFA000;}
.xr_c_New_colour_801 {color:#BF7000;}
.xr_c_New_colour_802 {color:#FFC76A;}
.xr_c_New_colour_803 {color:#FFC392;}
.xr_c_New_colour_804 {color:#FF9600;}
.xr_c_New_colour_805 {color:#D78A00;}
.xr_c_New_colour_807 {color:#984300;}
.xr_c_New_colour_808 {color:#DDAB00;}
.xr_c_New_colour_809 {color:#A26600;}
.xr_c_New_colour_810 {color:#8C2B00;}
.xr_c_New_colour_811 {color:#391500;}
.xr_c_New_colour_812 {color:#B36000;}
.xr_c_Draw_cream {color:#EFEFBB;}
.xr_c_New_colour_813 {color:#DFDDBB;}
.xr_c_New_colour_814 {color:#DFDFBB;}
.xr_c_New_colour_815 {color:#DBE3BB;}
.xr_c_New_colour_816 {color:#CDFFFF;}
.xr_c_New_colour_817 {color:#C7FFFF;}
.xr_c_New_colour_818 {color:#6A6677;}
.xr_c_New_colour_819 {color:#A8A299;}
.xr_c_New_colour_820 {color:#D7DFBB;}
.xr_c_New_colour_821 {color:#CBCB98;}
.xr_c_New_colour_822 {color:#BFC19A;}
.xr_c_New_colour_823 {color:#DDDDBB;}
.xr_c_New_colour_824 {color:#DBD9BB;}
.xr_c_New_colour_825 {color:#B96C03;}
.xr_c_New_colour_826 {color:#C5FFFF;}
.xr_c_New_colour_827 {color:#4B5E00;}
.xr_c_New_colour_828 {color:#587000;}
.xr_c_New_colour_829 {color:#BFBB00;}
.xr_c_New_colour_830 {color:#748000;}
.xr_c_New_colour_831 {color:#3D3100;}
.xr_c_New_colour_832 {color:#473900;}
.xr_c_New_colour_833 {color:#434755;}
.xr_c_New_colour_834 {color:#646277;}
.xr_c_New_colour_835 {color:#D3FFD5;}
.xr_c_New_colour_836 {color:#BBEBB7;}
.xr_c_New_colour_837 {color:#474B00;}
.xr_c_New_colour_838 {color:#A66623;}
.xr_c_New_colour_839 {color:#A87845;}
.xr_c_New_colour_840 {color:#215C5E;}
.xr_c_New_colour_841 {color:#3D685E;}
.xr_c_New_colour_842 {color:#537217;}
.xr_c_New_colour_843 {color:#C9C7BB;}
.xr_c_New_colour_844 {color:#C7C5BB;}
.xr_c_New_colour_845 {color:#DBDBBB;}
.xr_c_New_colour_846 {color:#D7E1BB;}
.xr_c_New_colour_847 {color:#625E55;}
.xr_c_New_colour_848 {color:#666677;}
.xr_c_New_colour_849 {color:#EBE5DD;}
.xr_c_New_colour_850 {color:#CFFFFF;}
.xr_c_New_colour_851 {color:#686877;}
.xr_c_New_colour_852 {color:#3F4133;}
.xr_c_New_colour_853 {color:#96FFFF;}
.xr_c_New_colour_854 {color:#A4FFFF;}
.xr_c_New_colour_855 {color:#DDDFBB;}
.xr_c_New_colour_856 {color:#497A1D;}
.xr_c_New_colour_858 {color:#648800;}
.xr_c_New_colour_859 {color:#64888E;}
.xr_c_New_colour_860 {color:#4D8C6E;}
.xr_c_New_colour_862 {color:#848477;}
.xr_c_New_colour_864 {color:#605C77;}
.xr_c_New_colour_866 {color:#A2A699;}
.xr_c_New_colour_867 {color:#A4A699;}
.xr_c_New_colour_868 {color:#99AB7E;}
.xr_c_New_colour_869 {color:#99996E;}
.xr_c_New_colour_870 {color:#99994D;}
.xr_c_New_colour_871 {color:#ABAFBB;}
.xr_c_New_colour_872 {color:#BBBB90;}
.xr_c_New_colour_873 {color:#8E8E99;}
.xr_c_New_colour_874 {color:#ABB399;}
.xr_c_New_colour_875 {color:#C3C3BB;}
.xr_c_New_colour_876 {color:#CBC9BB;}
.xr_c_New_colour_877 {color:#EDE7DD;}
.xr_c_New_colour_878 {color:#AF8000;}
.xr_c_New_colour_879 {color:#FFBB96;}
.xr_c_New_colour_880 {color:#E3A000;}
.xr_c_New_colour_881 {color:#F1A000;}
.xr_c_New_colour_882 {color:#E7A800;}
.xr_c_New_colour_883 {color:#EFEBDD;}
.xr_c_New_colour_884 {color:#8C82C9;}
.xr_c_New_colour_886 {color:#FFFFBB;}
.xr_c_New_colour_888 {color:#C7C9BB;}
.xr_c_New_colour_889 {color:#C5C7BB;}
.xr_c_New_colour_890 {color:#EEDBA2;}
.xr_c_New_colour_891 {color:#D9E1BB;}
.xr_c_New_colour_892 {color:#C7C7BB;}
.xr_c_New_colour_893 {color:#C9C3DD;}
.xr_c_New_colour_894 {color:#D9DDBB;}
.xr_c_New_colour_896 {color:#E9E7DD;}
.xr_c_New_colour_897 {color:#EFEDDD;}
.xr_c_New_colour_898 {color:#E1DFBB;}
.xr_c_New_colour_900 {color:#FFBB62;}
.xr_c_New_colour_901 {color:#FF9400;}
.xr_c_New_colour_902 {color:#FFBB84;}
.xr_c_New_colour_903 {color:#FFE99A;}
.xr_c_New_colour_904 {color:#EDDD9A;}
.xr_c_New_colour_905 {color:#DFD182;}
.xr_c_New_colour_906 {color:#E7EDDD;}
.xr_c_New_colour_907 {color:#E9EBDD;}
.xr_c_New_colour_908 {color:#EFF1FF;}
.xr_c_New_colour_909 {color:#EBEDDD;}
.xr_c_New_colour_910 {color:#E9EDDD;}
.xr_c_New_colour_911 {color:#E1DF9A;}
.xr_c_New_colour_912 {color:#007043;}
.xr_c_New_colour_913 {color:#414333;}
.xr_c_New_colour_914 {color:#E7E9DD;}
.xr_c_New_colour_915 {color:#EFF1DD;}
.xr_c_New_colour_916 {color:#AFE3E1;}
.xr_c_New_colour_917 {color:#686277;}
.xr_c_New_colour_918 {color:#B7AAD5;}
.xr_c_New_colour_919 {color:#A4FFE1;}
.xr_c_New_colour_920 {color:#B7EDEB;}
.xr_c_New_colour_922 {color:#F7F7BB;}
.xr_c_New_colour_923 {color:#A8FFDB;}
.xr_c_New_colour_924 {color:#C3FFDF;}
.xr_c_New_colour_925 {color:#A6FFE3;}
.xr_c_New_colour_926 {color:#433B33;}
.xr_c_New_colour_927 {color:#E9F1DD;}
.xr_c_New_colour_928 {color:#EFE9DD;}
.xr_c_New_colour_929 {color:#D1FFFF;}
.xr_c_New_colour_930 {color:#414533;}
.xr_c_New_colour_931 {color:#60AB00;}
.xr_c_New_colour_932 {color:#94BF9C;}
.xr_c_New_colour_933 {color:#8CB186;}
.xr_c_New_colour_934 {color:#1F6C45;}
.xr_c_New_colour_935 {color:#5588A4;}
.xr_c_New_colour_936 {color:#21685E;}
.xr_c_New_colour_937 {color:#7EA26C;}
.xr_c_New_colour_938 {color:#7AA07C;}
.xr_c_New_colour_939 {color:#9ECCA0;}
.xr_c_New_colour_940 {color:#00CC8C;}
.xr_c_New_colour_941 {color:#5588AF;}
.xr_c_New_colour_942 {color:#688860;}
.xr_c_New_colour_943 {color:#7ECCA0;}
.xr_c_New_colour_944 {color:#6EBBD7;}
.xr_c_New_colour_945 {color:#2B5A7E;}
.xr_c_New_colour_946 {color:#1D5670;}
.xr_c_New_colour_947 {color:#2B6400;}
.xr_c_New_colour_948 {color:#A8A8BB;}
.xr_c_New_colour_949 {color:#454355;}
.xr_c_New_colour_950 {color:#3B3B55;}
.xr_c_New_colour_951 {color:#6A6C77;}
.xr_c_New_colour_952 {color:#434555;}
.xr_c_New_colour_953 {color:#00566E;}
.xr_c_New_colour_954 {color:#004F00;}
.xr_c_New_colour_955 {color:#70885A;}
.xr_c_New_colour_956 {color:#CDC39C;}
.xr_c_New_colour_957 {color:#152D00;}
.xr_c_New_colour_958 {color:#456200;}
.xr_c_New_colour_959 {color:#396274;}
.xr_c_New_colour_960 {color:#B9B180;}
.xr_c_New_colour_961 {color:#DFE1A4;}
.xr_c_New_colour_962 {color:#7E564F;}
.xr_c_New_colour_963 {color:#644533;}
.xr_c_New_colour_964 {color:#926064;}
.xr_c_New_colour_965 {color:#AA7274;}
.xr_c_New_colour_966 {color:#A46E70;}
.xr_c_New_colour_967 {color:#9E7674;}
.xr_c_New_colour_968 {color:#AA7074;}
.xr_c_New_colour_969 {color:#8E6000;}
.xr_c_New_colour_970 {color:#601F00;}
.xr_c_New_colour_971 {color:#704F00;}
.xr_c_New_colour_973 {color:#966E00;}
.xr_c_New_colour_974 {color:#FFBB82;}
.xr_c_New_colour_975 {color:#A46600;}
.xr_c_New_colour_976 {color:#6C3100;}
.xr_c_New_colour_977 {color:#764D47;}
.xr_c_New_colour_978 {color:#5C3135;}
.xr_c_New_colour_979 {color:#6E2500;}
.xr_c_New_colour_980 {color:#7C5100;}
.xr_c_New_colour_981 {color:#A46A00;}
.xr_c_New_colour_982 {color:#FF8E00;}
.xr_c_New_colour_983 {color:#FFBB8E;}
.xr_c_New_colour_984 {color:#531900;}
.xr_c_New_colour_985 {color:#7A3100;}
.xr_c_New_colour_986 {color:#FFBB90;}
.xr_c_New_colour_987 {color:#D5DB92;}
.xr_c_New_colour_988 {color:#682500;}
.xr_c_New_colour_989 {color:#765300;}
.xr_c_New_colour_990 {color:#926600;}
.xr_c_New_colour_991 {color:#C38E00;}
.xr_c_New_colour_992 {color:#D5A000;}
.xr_c_New_colour_993 {color:#986E00;}
.xr_c_New_colour_994 {color:#7C4900;}
.xr_c_New_colour_995 {color:#642900;}
.xr_c_New_colour_996 {color:#7C4343;}
.xr_c_New_colour_997 {color:#7A2900;}
.xr_c_New_colour_998 {color:#9C5109;}
.xr_c_New_colour_999 {color:#C99A00;}
.xr_c_New_colour_1000 {color:#FFBB92;}
.xr_c_New_colour_1001 {color:#B39200;}
.xr_c_New_colour_1002 {color:#581100;}
.xr_c_New_colour_1003 {color:#642F21;}
.xr_c_New_colour_1004 {color:#B16200;}
.xr_c_New_colour_1005 {color:#662300;}
.xr_c_New_colour_1006 {color:#6E4100;}
.xr_c_New_colour_1007 {color:#B56A00;}
.xr_c_New_colour_1008 {color:#D58C00;}
.xr_c_New_colour_1009 {color:#A07000;}
.xr_c_New_colour_1010 {color:#905A00;}
.xr_c_New_colour_1011 {color:#6E2700;}
.xr_c_New_colour_1012 {color:#6C3D00;}
.xr_c_New_colour_1013 {color:#9C4F00;}
.xr_c_New_colour_1014 {color:#B58C00;}
.xr_c_New_colour_1015 {color:#FFB78C;}
.xr_c_New_colour_1016 {color:#CF922F;}
.xr_c_New_colour_1017 {color:#602B00;}
.xr_c_New_colour_1018 {color:#744747;}
.xr_c_New_colour_1019 {color:#6E4543;}
.xr_c_New_colour_1020 {color:#FFC796;}
.xr_c_New_colour_1021 {color:#DBAA00;}
.xr_c_New_colour_1022 {color:#66413D;}
.xr_c_New_colour_1023 {color:#B18A00;}
.xr_c_New_colour_1024 {color:#661B00;}
.xr_c_New_colour_1025 {color:#7E5100;}
.xr_c_New_colour_1026 {color:#5A2100;}
.xr_c_New_colour_1027 {color:#C59000;}
.xr_c_New_colour_1028 {color:#561B00;}
.xr_c_New_colour_1029 {color:#6C3B00;}
.xr_c_New_colour_1030 {color:#825E00;}
.xr_c_New_colour_1031 {color:#C39600;}
.xr_c_New_colour_1032 {color:#5C2300;}
.xr_c_New_colour_1033 {color:#683B00;}
.xr_c_New_colour_1034 {color:#9E7200;}
.xr_c_New_colour_1035 {color:#D19200;}
.xr_c_New_colour_1036 {color:#FFCB86;}
.xr_c_New_colour_1037 {color:#D5A600;}
.xr_c_New_colour_1038 {color:#804F51;}
.xr_c_New_colour_1039 {color:#66373D;}
.xr_c_New_colour_1040 {color:#72232D;}
.xr_c_New_colour_1041 {color:#723937;}
.xr_c_New_colour_1042 {color:#846055;}
.xr_c_New_colour_1043 {color:#6E3331;}
.xr_c_New_colour_1044 {color:#64231F;}
.xr_c_New_colour_1045 {color:#D1A4AB;}
.xr_c_New_colour_1046 {color:#C19A9A;}
.xr_c_New_colour_1047 {color:#A6806E;}
.xr_c_New_colour_1048 {color:#B99496;}
.xr_c_New_colour_1049 {color:#3F3F33;}
.xr_c_New_colour_1050 {color:#686477;}
.xr_c_New_colour_1051 {color:#A87800;}
.xr_c_New_colour_1052 {color:#A27200;}
.xr_c_New_colour_1053 {color:#666277;}
.xr_c_New_colour_1054 {color:#D19000;}
.xr_c_New_colour_1055 {color:#B58000;}
.xr_c_New_colour_1056 {color:#CBD39A;}
.xr_c_New_colour_1057 {color:#EFEFDD;}
.xr_c_New_colour_1058 {color:#CD7400;}
.xr_c_New_colour_1059 {color:#CBCBBB;}
.xr_c_New_colour_1060 {color:#CFCD9E;}
.xr_c_New_colour_1061 {color:#D1D9A2;}
.xr_c_New_colour_1062 {color:#EDEFDD;}
.xr_c_New_colour_1063 {color:#D19400;}
.xr_c_New_colour_1064 {color:#D1CFA6;}
.xr_c_New_colour_1065 {color:#DFE5AD;}
.xr_c_New_colour_1066 {color:#BFC18C;}
.xr_c_New_colour_1067 {color:#BBBB94;}
.xr_c_New_colour_1068 {color:#E1DBBB;}
.xr_c_New_colour_1069 {color:#B9C196;}
.xr_c_New_colour_1070 {color:#EDF1DD;}
.xr_c_New_colour_1071 {color:#C3C5BB;}
.xr_c_New_colour_1072 {color:#FFD1DD;}
.xr_c_New_colour_1073 {color:#FFC1D9;}
.xr_c_New_colour_1074 {color:#ABAB99;}
.xr_c_deep_Blue {color:#0A42E8;}
.xr_c_RTF1 {color:#000000;}
.xr_c_Theme_Color_3 {color:#000000;}
